#gallery {
	position:relative; 
	width:600px; 
	margin:0px; 
	border:1px solid #fff;
	}
.tit_galeria{
	position:absolute;
	margin-top:295px;
	z-index:1;
	height:20px;
	width:570px;
	font-size:20px;
	padding:10px;
	background:url(../img/transparente.png);
	color:#FFFFFF;
	
	top: 40px;
}
#images {
	border:2px solid #9ac1c9; 
	height:225px; 
	background:#eef5f6; 
	margin-bottom:20px}
#image {
	position:relative; 
	width:590px; 
	height:369px; 
	padding:5px; 
	border:2px solid #666; 
	background:#FFF url(../img/loading.gif) center center no-repeat}
#image img {
	position:absolute; 
	width:590px;
	height:370px;
	top:5px; 
	left:5px}
#thumbwrapper {
	margin-top:10px; 
	padding:5px 0; 
	width:600px; 
	height:150px;
	border:2px solid #666; 
	background:#FFF}
#thumbarea {
	position:relative; 
	overflow:hidden; 
	height:150px; 
	width:600px; }	
#thumbs {
	position:absolute;
	list-style:none;
	margin-left:-37px;
	height:150px;
	width:10000px;
	border-right:5px solid #FFF;
	top: -25px;
}
#thumbs li {
	float:left; 
	margin-right:5px; 
	cursor:pointer;	}
p.caption {
	text-align: center;
	margin: 5px 0;
	padding: 0;	}	
.imgnav {
	position:absolute; 
	height:375px; 
	width:20%; 
	z-index:100; 
	height:375px; 
	width:20%; 
	z-index:100; 
	outline:none; 
	cursor:pointer}
#previmg {
	left:0; 
	background:url(../img/left.png) left center no-repeat; 
	border-left:5px solid #FFF;
	opacity:0.5;
	transition:opacity 0.5s;
-moz-transition:opacity 0.5s;
-webkit-transition:opacity 0.5s;
-o-transition:opacity 0.5s;}
#previmg:hover {
opacity:1;
	}
#previmg:hover {
	opacity:1; 
	filter:alpha(opacity=100)}
#nextimg {
	right:0; 
		opacity:0.5;
	transition:opacity 0.5s;
-moz-transition:opacity 0.5s;
-webkit-transition:opacity 0.5s;
-o-transition:opacity 0.5s;
	background:url(../img/right.png) right center no-repeat; 
	border-right:5px solid #FFF}
	#nextimg:hover {
opacity:1;
	}
#nextimg:hover {
	opacity:1; 
	filter:alpha(opacity=100)}
